SUBDIRS = 

# Main Library
lib_LTLIBRARIES = libkdetvvideo.la

#
# Library
#
libkdetvvideo_la_SOURCES = kdetvimage.cpp kdetvimagepool.cpp kdetvimagefilter.cpp \
                           kdetvimagefiltercontext.cpp kdetvdscalerfilter.cpp     \
						   kdetvcpudetection.cpp kdetvformatconversion.cpp        \
						   kdetvformatconversionfilter.cpp

libkdetvvideo_la_LDFLAGS = $(all_libraries) -no-undefined
libkdetvvideo_la_LIBADD = $(LIB_QT) $(LIB_KDECORE)

INTERFACES = 
TRANSLATIONS = 
METASOURCES = AUTO

# set the include path for X, qt and KDE
INCLUDES= -I$(top_srcdir)/kdetv/libkdetv $(all_includes) 
